Activity log for bug #719737

Date Who What changed Old value New value Message
2011-02-16 02:12:40 Brad Phillips bug added bug
2011-02-17 03:08:49 rejon aikiframework: assignee Bassel Safadi (bassel)
2011-02-17 03:08:52 rejon aikiframework: status New Confirmed
2011-02-18 17:52:19 Bassel Safadi aikiframework: status Confirmed Fix Released
2011-02-18 18:11:38 rejon bug task added openclipart
2011-02-18 18:11:47 rejon openclipart: status New Fix Committed
2011-02-18 18:11:51 rejon openclipart: milestone 3.0
2011-02-18 18:11:57 rejon openclipart: assignee Bassel Safadi (bassel)
2011-02-18 18:11:59 rejon openclipart: importance Undecided High
2011-02-18 18:12:01 rejon openclipart: status Fix Committed In Progress
2011-05-09 21:31:57 rejon openclipart: milestone 3.0 3.1
2011-06-15 18:38:38 Brad Phillips openclipart: assignee Bassel Safadi (bassel) rejon (rejon)
2011-06-15 18:38:45 Brad Phillips aikiframework: assignee Bassel Safadi (bassel) rejon (rejon)
2012-01-04 08:12:00 rejon openclipart: assignee rejon (rejon) Jakub Jankiewicz (jcubic)
2012-02-04 08:22:43 rejon openclipart: assignee Jakub Jankiewicz (jcubic) rg1024 (rg1024)
2012-02-13 03:54:50 rejon openclipart: milestone 3.1 3.2
2012-04-23 11:57:24 rejon openclipart: status In Progress Fix Released